<?php
session_start();
include_once('../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
	$gettt = mysqli_query($conn, "Select * From Config_Lode");
if(mysqli_num_rows($gettt)){
	mysqli_query($conn, "UPDATE Config_Lode Set Lo = ".$_POST['lo'].",De = ".$_POST['de']."");		
	die('Chỉnh sữa thành công.');
} else {
	die('Thất bại không tìm thấy mẫu');
}
}
?>